<!DOCTYPE html>
<html>
<head>
  <title>Carro de la compra</title>
</head>
<body>
  <h1>Carro de la compra</h1>

  <div id="productos">
    <h2>Productos</h2>
    <ul>
      <li>Producto 1 <button onclick="agregarAlCarro('Producto 1')">Agregar</button></li>
      <li>Producto 2 <button onclick="agregarAlCarro('Producto 2')">Agregar</button></li>
      <li>Producto 3 <button onclick="agregarAlCarro('Producto 3')">Agregar</button></li>
    </ul>
  </div>

  <div id="carro">
    <h2>Carro de la compra</h2>
    <ul id="carro-lista"></ul>
  </div>

  <script src="script.js"></script>
</body>
</html>
